SonarQube Plugins
  1. SonarQube Plugins
  2. SONARPLUGINS-2214

Prevent conflicts in l10n of description for Flex rules

    Details

    • Type: Bug Bug
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: FLEX-1.1
    • Fix Version/s: FLEX-1.2
    • Component/s: Flex
    • Labels:
      None
    • Number of attachments :
      0

      Description

      To fix move flex-checks/src/main/resources/org/sonar/l10n/flex/*.html into flex-checks/src/main/resources/org/sonar/l10n/flex/rules/flex/
      And minimal required Sonar version should be 3.0

        Issue Links

          Activity

          Hide
          Freddy Mallet added a comment -

          Manually tested !

          Show
          Freddy Mallet added a comment - Manually tested !

            People

            • Assignee:
              Evgeny Mandrikov
              Reporter:
              Evgeny Mandrikov
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: